#!/usr/bin/env zsh

mkdir -p ../hists/
tmux new-window -n  'Run' "htop"

run () {
    tmux split-window "./tools/run_single.sh ${1} || sleep 10"
    tmux select-layout even-vertical
    sleep 5
}

# run eg-extra-narrow-window-t3
# run eg-narrow-window-t3
# run eg-wide-window-t3
# run eg-extra-wide-window-t3
run eg-old-seeding-t3

# run ttbar-extra-narrow-window-t3
# run ttbar-narrow-window-t3
# run ttbar-wide-window-t3
# run ttbar-extra-wide-window-t3
run ttbar-old-seeding-t3
